View Issue Details

IDProjectCategoryView StatusLast Update
0000209Populous: The Beginning[All Projects] Generalpublic2016-01-05 14:31
ReporterBrandanAssigned ToBrandan 
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000209: DAT Version 3 (DAT3)
DescriptionLevel file with 8000 object support, separate loading system.
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-04 05:38 Brandan New Issue
2016-01-03 02:31 Brandan Assigned To => Brandan
2016-01-03 02:31 Brandan Status new => assigned
2016-01-03 02:31 Brandan Target Version => 1.1
2016-01-03 21:17 Brandan Status assigned => resolved
2016-01-03 21:17 Brandan Fixed in Version => 1.1
2016-01-03 21:17 Brandan Resolution open => fixed
2016-01-05 14:31 Brandan Summary DAT Version 2 (DAT2) => DAT Version 3 (DAT3)